FreeTDS API

Public Attributes | List of all members
tds_authentication Struct Reference

## Public Attributes
TDSRET(* | free )(TDSCONNECTION *conn, struct tds_authentication *auth)
TDSRET(* | handle_next )(TDSSOCKET *tds, struct tds_authentication *auth, size_t len)
uint8_t * | packet
int | packet_len

The documentation for this struct was generated from the following file:

- D:/mingwbuild/mingw-w64-freetds/src/freetds-1.1.26/include/freetds/tds.h